@media (max-width: 920px) {
    div.team-image-box {
        height: 340px;

    }

    .h1,
    h1 {
        font-size: 24px;
    }

    #navbar .container {
        margin: 0;
    }

    main header {
        background-color: #000000;
    }

    h6 {
        font-size: 10px;
    }

    h2 {
        font-size: 20px;
    }

    .w-15 {
        width: 25px;
    }

    ul.bannerSlider .slide__text {
        width: 50%;

    }

    section.company-history {
        background-size: 83%;
    }

    div.clients-img-box {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        position: absolute;
        top: -40px;
        left: 35%;
    }

    div.clients-card {
        position: relative;
        padding: 70px 0px 40px 0px;
        margin-top: 30px;
        margin-bottom: 40px;
        text-align: center;
        transition: all .4s;
    }

    div.product-box {
        height: 230px;
    }

    div.our-project-box {
        height: 311px;
    }

    div.our-project-box:hover .card-body {
        transform: translateY(-245px);
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 375px) {}

@media (min-width: 475px) {}

@media (max-width: 575.98px) {
    ul.bannerSlider .slide__text {
        position: absolute;
        z-index: 100;
        text-align: left;
        width: 89%;
        top: 51%;
        transform: translateY(-50%);
        left: 5%;
    }

    ul.bannerSlider {
        height: 400px;
    }

    ul.bannerSlider .slide__image::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 400px;
        background: rgb(6 47 82 / 41%);
    }

    ul.bannerSlider .slide__image img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }

    ul.bannerSlider .slick-dots {
        position: absolute;
        bottom: 1px;
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
        left: 0;
    }

    .work-card p {
        font-size: 10px;
    }

    div.work-card h1 {
        font-size: 34px !important;
        font-weight: 300;
    }

    span.icon-shape {
        left: 36%;
    }

    div.work-card {
        background-color: #ffffff;
        padding: 25px 5px;
        text-align: center;
        transition: all .4s;
        position: relative;
    }

    .h4,
    h4 {
        font-size: calc(.8rem + .3vw);
    }

    .top-bar p {
        font-size: 11px;

    }

    div.team-image-box {
        height: 200px;
    }

    .h5,
    h5 {
        font-size: 14px;
    }

    section.team .social-icon a {
        width: 36px;
        height: 36px;
        line-height: 36px;
    }

    div.testimonial .slick-dots {
        bottom: 320px;
    }

    div.testimonial .slide {
        padding: 30px;
    }

    div.banner {
        margin-top: 0px;
    }

    .h1,
    h1 {
        font-size: 20px;
    }

    .sub-title {
        font-size: 10px;
    }

    div#sub-banner .bannerSlider .slide__text {
        top: 50%;
    }

    main header {
        background-color: #000000;
    }

    .nav-btn .small,
    small {
        font-size: 11px;
        padding-left: 5px;
    }

    #navbar .container {
        margin: 0;
    }

    .user-icon {
        margin-bottom: 12px;
    }

    div.trusted-by {
        width: 100px;
        height: 100px;
        background: #fff;
        border-radius: 50%;
        position: absolute;
        left: 59%;
        top: -42px;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .trusted-by .sub-title2 {

        font-size: 10px;
    }

    div.trusted-by:before {
        content: '';
        position: absolute;
        width: 11px;
        height: 11px;
        bottom: -1.5px;
        left: 60px;
        background-color: #fff;
        transform: rotate(22deg);
        cursor: pointer;
        transition: .3s;
        z-index: 0;
    }

    h6 {
        font-size: 10px;
    }

    h2 {
        font-size: 20px;
    }

    .copyright .text-end {
        text-align: center !important;
    }

    .copyright p {
        text-align: center;
        margin-bottom: 15px !important;
    }

    img.mt-80,
    div.mt-80 {
        margin-top: 0px;
    }

    div .btn-green {
        width: 150px;
        height: 50px;
        line-height: 50px;

    }

    div.product-box {
        height: 165px;
    }

    div.our-project-box {
        height: 221px;
    }

    .card-body {
        flex: 1 1 auto;
        padding: 5px 5px;
    }

    .product .btn-green {
        width: 118px;
        height: 40px;
        line-height: 40px;
    }

    div.our-project-box:hover .card-body {
        transform: translateY(-212px);
    }
    footer .col-lg-4{
        text-align:center;
    }
    footer .center{
        justify-content: center;
    }
}

/* // Large devices (desktops, less than 1200px) */
@media (min-width: 1024px) {

    .small,
    small {
        font-size: 9px;
    }

    .top-bar p {
        font-size: 12px;
    }

    div.work-card {
        padding: 45px 15px;
    }

    .work-card .icon-shape {
        left: 40%;

    }

    div.work-card h1 {
        font-size: 60px !important;
        font-weight: 300;
    }

    .h4,
    h4 {
        font-size: 18px;
    }

    p {
        font-size: 12px;
    }

    div.team-image-box {
        height: 240px;

    }

    ul.bannerSlider .slide__text {
        width: 39%;

    }

    section.company-history {
        background-size: 63%;
    }

    div.product-box {
        height: 358px;
    }

    div.our-project-box {
        height: 438px;

    }

    div.our-project-box:hover .card-body {
        transform: translateY(-218px);
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (min-width: 768px) {}

/* // Medium devices (tablets, less than 992px) */
@media (min-width: 768px) {}

@media all and (min-width: 860px) {}




@media (min-width: 1366px) {

    .small,
    small {
        font-size: 12px;
    }

    .top-bar p {
        font-size: 14px;
    }

    .work-card .icon-shape {
        left: 44%;
    }

    div.team-image-box {
        height: 250px;

    }

    div p {
        font-size: 14px;
    }

    ul.bannerSlider .slide__text {
        width: 31%;
    }

    section.company-history {
        background-size: 60%;
    }

    div.our-project-box:hover .card-body {
        transform: translateY(-224px);
    }
}

@media (min-width: 1440px) {
    .top-bar p {
        font-size: 14px;
    }

    .small,
    small {
        font-size: 12px;
    }

    .work-card .icon-shape {
        left: 46%;
    }

    div.team-image-box {
        height: 280px;

    }

    footer p {
        font-size: 14px;
    }

    ul.bannerSlider .slide__text {
        width: 29%;
    }

    section.company-history {
        background-size: 57%;
    }

    div.product-box {
        height: 400px;
    }

    div.our-project-box {
        height: 481px;
    }

    div.our-project-box:hover .card-body {
        transform: translateY(-205px);
    }
}